<p>Perkenalkan,<br />
nama saya Fadel Muhammad Ikhsan ini adalah<br />homepage pertama saya,<br />
karena saya baru belajar tentang cara<br />membuat homepage.</p>

<p>Homepage ini masih dalam tahap pengembangan, oleh karena itu tampilannya masih terlalu
    sederhana.</p>